@charset "UTF-8";
@font-face {
  font-family: "FriendlyExpart";
  src: url(/assets/font/FriendlyExpart.woff) format("woff");
}
:root {
  --primary: #FADBAA;
  --white: #fff;
  --lightGoldGray: #FDFAF2;
  --midGoldGray: #FBF8F0;
  --goldGray: #F8F3E7;
  --lightRizeGold: #C6B183;
  --rizeGold: #B59751;
  --green: #65D171;
  --orange: #F7B837;
  --lightGray: #B2ADA9;
  --gray: #88837F;
  --pink: #E8857D;
  --darkGray: #6D6764;
  --subGray01: #A7A7A7;
  --subGray02: #BFBFBF;
  --grad-start-color01: #F7B837;
  --grad-end-color01: #B59751;
  --bg-gradient01: linear-gradient(var(--grad-start-color01), var(--grad-end-color01));
  --grad-start-color02: #BAA063;
  --grad-end-color02: #A88534;
  --bg-gradient02: linear-gradient(var(--grad-start-color02), var(--grad-end-color02));
}

.doctors {
  padding: 50vw 0 0;
}
@media screen and (min-width: 768px) {
  .doctors {
    padding: 195px 0 0;
  }
}
.doctors .modBox--white {
  padding: 7.03125vw 6.25vw 8.59375vw 6.25vw;
  margin: 6.25vw 5.13vw 0;
}
@media screen and (min-width: 768px) {
  .doctors .modBox--white {
    width: 1000px;
    padding: 72px 60px;
    margin: 63px auto 0;
  }
}
.doctors .modBox--white .memberSlide__list__img {
  width: 46.875vw;
  display: block;
  border-radius: 1.25vw;
  overflow: hidden;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .doctors .modBox--white .memberSlide__list__img {
    width: 228px;
    border-radius: 8px;
  }
}
.doctors .modBox--white .memberSlide__list__img img {
  vertical-align: middle;
}
.doctors .modBox--white .memberSlide__list__name {
  font-size: 2.5vw;
  font-weight: normal;
  text-align: center;
  margin-top: 7.5vw;
}
@media screen and (min-width: 768px) {
  .doctors .modBox--white .memberSlide__list__name {
    font-size: 16px;
    margin-top: 36px;
  }
}
.doctors .modBox--white .memberSlide__list__name .name {
  font-size: 3.125vw;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .doctors .modBox--white .memberSlide__list__name .name {
    font-size: 20px;
  }
}
@media screen and (min-width: 768px) {
  .doctors .modBox--white .memberSlide__list__dr {
    display: flex;
    justify-content: space-between;
  }
}
.doctors .modBox--white .modTable {
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .doctors .modBox--white .modTable {
    margin: 7.5vw 0 0;
  }
}
@media screen and (min-width: 768px) {
  .doctors .modBox--white .modTable {
    width: 609px;
  }
}
.doctors .modBox--white .modTable table {
  width: 100%;
}
.doctors .modBox--white .modTable__title {
  font-size: 2.09375vw;
  padding: 0.625vw 2.34375vw;
}
@media screen and (min-width: 768px) {
  .doctors .modBox--white .modTable__title {
    font-size: 16px;
    padding: 6px 28px;
  }
}
.doctors .modBox--white .modTable__itemTitle {
  font-size: 1.625vw;
  width: 20.5%;
  padding: 2.1875vw 0;
}
@media screen and (min-width: 768px) {
  .doctors .modBox--white .modTable__itemTitle {
    font-size: 14px;
    width: 96px;
    padding: 11px 0;
  }
}
.doctors .modBox--white .modTable__itemText {
  font-size: 2.09375vw;
  text-align: left;
  width: 79.5%;
  padding: 0.625vw 2.34375vw;
}
@media screen and (min-width: 768px) {
  .doctors .modBox--white .modTable__itemText {
    font-size: 14px;
    width: calc(100% - 96px);
    padding: 10px 16px;
  }
}
.doctors .modBox--white .modTable .conference {
  font-size: 2.5vw;
  font-weight: normal;
  margin-top: 5.9375vw;
}
@media screen and (min-width: 768px) {
  .doctors .modBox--white .modTable .conference {
    font-size: 16px;
    margin-top: 23px;
  }
}
.doctors .modBox--white .modBtn {
  padding: 2.8125vw 0;
  margin-top: 6.25vw;
}
@media screen and (max-width: 767px) {
  .doctors .modBox--white .modBtn {
    font-size: 3.4375vw;
  }
}
@media screen and (min-width: 768px) {
  .doctors .modBox--white .modBtn {
    padding: 24px 0;
    margin-top: 40px;
  }
}
.doctors .modBox--white.sapporo .name::before {
  content: "藤野誠司";
}
.doctors .modBox--white.sendai .name::before {
  content: "平山勇治";
}
.doctors .modBox--white.omiya_east .name::before {
  content: "太田真澄";
}
.doctors .modBox--white.chiba .name::before {
  content: "杉田寿子";
}
.doctors .modBox--white.kashiwa .name::before {
  content: "中村拓矢";
}
.doctors .modBox--white.ikebukuro .name::before {
  content: "叶暁子";
}
.doctors .modBox--white.shinjuku_3chome .name::before {
  content: "平良美香";
}
.doctors .modBox--white.shibuya_inokashira .name::before {
  content: "佐々木了";
}
.doctors .modBox--white.ginza .name::before {
  content: "増田卓也";
}
.doctors .modBox--white.tachikawa .name::before {
  content: "高野光子";
}
.doctors .modBox--white.kawasaki .name::before {
  content: "青木隼人";
}
.doctors .modBox--white.yokohama .name::before {
  content: "奥田美津子";
}
.doctors .modBox--white.niigata .name::before {
  content: "出羽厚二";
}
.doctors .modBox--white.shizuoka .name::before {
  content: "鈴木寛子";
}
.doctors .modBox--white.nagoya_sakae .name::before {
  content: "波戸岡俊三";
}
.doctors .modBox--white.nagoya_ekimae .name::before {
  content: "町田裕美子";
}
.doctors .modBox--white.kyoto_kawaramachi .name::before {
  content: "松浦利津";
}
.doctors .modBox--white.osaka_umeda .name::before {
  content: "村上正";
}
.doctors .modBox--white.osaka_shinsaibashi .name::before {
  content: "中村将希";
}
.doctors .modBox--white.kobe_sannomiya .name::before {
  content: "岩井建樹";
}
.doctors .modBox--white.hiroshima .name::before {
  content: "叶康司";
}
.doctors .modBox--white.kumamoto .name::before {
  content: "三股政英";
}
.doctors .second {
  margin-top: 12.65625vw;
}
@media screen and (min-width: 768px) {
  .doctors .second {
    margin-top: 164px;
  }
}